[Colors]
DefLvBk=
DefLvFg=
DefLvHl=
ServersLvBk=
ServersLvFg=
ServersLvHl=
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
SearchResultsLvFg_Downloading=
SearchResultsLvFg_DownloadStopped=
SearchResultsLvFg_Sharing=
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=
UploadsLvFg=
UploadsLvHl=
QueuedLvBk=
QueuedLvFg=
QueuedLvHl=
ClientsLvBk=
ClientsLvFg=
ClientsLvHl=
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=
KadActionsLvFg=
KadActionsLvHl=
StatisticsTvBk=
StatisticsTvFg=
LogBk=
LogFg=
VerboseLogBk=
VerboseLogFg=
ServerInfoLogBk=
ServerInfoLogFg=
ChatBk=
ChatFg=
IRCChannelBk=
IRCChannelFg=
[Icons]
Connect=Family Guy\stewie3.ico
Disconnect=Family Guy\stewie1.ico
StopConnecting=Family Guy\stewie2.ico
Kademlia=Family Guy\peter2.ico
Server=Family Guy\meg1.ico
Transfer=Family Guy\quag.ico
Search=Family Guy\oldguy.ico
SharedFiles=Family Guy\brian1.ico
Messages=Family Guy\lois2.ico
IRC=Family Guy\lois1.ico
Statistics=Family Guy\chicken.ico
Preferences=Family Guy\chris.ico
Tools=Family Guy\peter1.ico
Help=Family Guy\brian3.ico
Display=
Connection=
Proxy=
Folders=
Notifications=
Scheduler=
Security=
Tweak=
Web=
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=
SrcDownloading=
SrcNnpQf=
SrcOnQueue=
SrcUnknown=
Rating_NotRated=
Rating_Fake=
Rating_Poor=
Rating_Good=
Rating_Fair=
Rating_Excellent=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
AddFriend=
DeleteFriend=
FriendSlot=
ViewFiles=
SendMessage=
ClientDetails=
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=
Contact1=
Contact2=
Contact3=
Contact4=
SearchParams=
SearchResults=
SearchMethod_Server=
SearchMethod_Global=
SearchMethod_Kademlia=
SearchMethod_ServerActive=
SearchMethod_GlobalActive=
SearchMethod_KademliaActive=
SearchMethod_FileDonkey=
SearchFileType_Any=
SearchFileType_Archive=
SearchFileType_Audio=
SearchFileType_CDImage=
SearchFileType_Picture=
SearchFileType_Program=
SearchFileType_Video=
SearchFileType_Document=
SearchFileType_eMuleCollection=
StatsClients=
StatsCumulative=
StatsDetail=
StatsGeneric=
StatsProjected=
StatsRecords=
StatsTime=
StatsDay=
StatsMonth=
StatsYear=
Harddisk=
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=
Download=
Upload=
ServerList=
ServerInfo=
ServerUpdateMet=
AddServer=
Info=
Log=
ClientsOnQueue=
ClientsKnown=
SharedFilesList=
FileSharedServer=
FileSharedKad=
AllFiles=
Incomplete=
FileCommentsOvl=
TrayConnected=
TrayLowID=
TrayNotConnected=
Speed=
SpeedMin=
SpeedMax=
RestoreWindow=
Exit=
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
Rename=
Pause=
Resume=
Stop=
Delete=
Preview=
ClearComplete=
Restore=
OpenFile=
OpenFolder=
Copy=
CopySelected=
CopyVisible=
DeleteSelected=
FileInfo=
FileComments=
MediaInfo=
MetaData=
FileRename=
ListAdd=
ListRemove=
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=
Prio_Normal=
Prio_Auto=
Prio_High=
Prio_Low=
FilePriority=
PasteLink=
eD2kLink=
IrcClipboard=
Collection=
aabCollectionFileType=
Collection_View=
Collection_Add=
Collection_Edit=
Collection_Search=
CloseTab=
Convert=
IPFilter=
Wizard=
Category=
Empty=
SplitWindow=
DownloadFiles=
